Bug 219031 - SELinux
SELinux
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 12:34 EST by Andrew Wheeler
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 13:08:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from SELinux troubleshooter (1.90 KB, text/plain)
2006-12-09 12:34 EST, Andrew Wheeler
no flags Details

  None (edit)
Description Andrew Wheeler 2006-12-09 12:34:24 EST
Description of problem:
When using system-config-network I can not start my wireless network card.
Stopped by SELinux permissions see attachment


Version-Release number of selected component (if applicable):
System-config-network 1.3.96



How reproducible:
as ROOT system-config-network the select networkcard and select activate

Steps to Reproduce:
1.
2.
3.
  
Actual results:SELinux stops access to ifconfig


Expected results:
Network card starts to operate

Additional info:
Comment 1 Andrew Wheeler 2006-12-09 12:34:24 EST
Created attachment 143220 [details]
output from SELinux troubleshooter
Comment 2 Daniel Walsh 2006-12-11 15:17:38 EST
Fixed in selinux-policy-2.4.6-7.fc6
Comment 3 Daniel Walsh 2007-09-12 13:08:32 EDT
Moving modified bugs to closed

Note You need to log in before you can comment on or make changes to this bug.